PD-S Viewer User Manual

Hardware Requirements

Panel Description

(1) Patient Information

(2) Function Buttons

(3) Study List

(4) Image Display Area

(5) Right-click Menu

(6) Layout Change

Function Description

Change gradation

Magnification/reduction

Panning

Measure line segment

Text Function

Arrow Drawing

Pixel value Measurement

Cine play

Report

Operation lock

Monochrome inversion

Series auto cooperation

Reset image

Full Screen Changeover

Frame Number Setting

1 Image Display

Help

Close

Overlay Information


Hardware Requirements

CPU Pentium 4 or higher

Hard disk 640MB or more of free space

Memory For Windows XP, a minimum of 512MB is required. 1GB or more is recommended.
For Windows Vista / Windows 7, a minimum of 1GB is required. 2GB or more is recommended.
For Windows 8, a minimum of 2GB is required. 4GB or more is recommended.

* Required memory varies depending on displayed content and volume of information.

When exceeding the equipped memory space, the image may not be displayed.

OS Microsoft Windows XP Home / Professional SP2 or later
Microsoft Windows Vista Home Basic / Home Premium / Business / Ultimate SP1 or later
Microsoft Windows 7 Home Premium / Professional / Ultimate later
Microsoft Windows 8 / Pro / Enterprise later

Monitor resolution XGA (1024×768) or higher


Panel Description

The panel is described below.

(1) Patient information

(2) Function buttons

(3) Study list

(4) Image display area

(5) Right-click menu

(6) Layout change

(1) Patient Information

(1)Patient name, (2)patient ID, (3)date of birth, (4)age, and (5) Gender are displayed.
Age is not displayed when the information is unavailable. Moreover, the displayed age is the age when the image was acquired. Thus, it may differ from the actual age when the image is displayed.
Gender is displayed by symbols.

M(Male)

F(Female)

O(Unknown)

(2) Function Buttons

Function buttons (Report, Change gradation, Magnification/reduction, Panning, Measure line segment, Text, Arrow, Pixel value, Cine play, Help, Close ) are placed.

* If the monitor resolution is lower than SXGA, part of the function buttons may not be displayed. If Software Close button is displayed, please click it to close the Software. If Software Close button is not displayed, please click the Windows Close button to close the Software.

* The report button is displayed only if the report display function is available.

* The report button is enabled only if the displayed study includes a report.

(3) Study List

Study information of each patient and series information of each study are displayed.
When double-clicking the patient name in the study list, study information and series information of the selected patient are displayed. Moreover, patient information related to the patient’s name is displayed in the patient information column ((1) Patient information) on the upper right of the screen.

Series information is displayed.

("undefined classification" is displayed when the image does not have series information.)

Study information (study date, modality name) is displayed.

“Report” is displayed if the study includes a report. When double-clicking the “Report”, a dialog box is opened and the contents of the report are displayed.

Patient information (patient name, date of birth, gender) is displayed.

(The date of birth is not displayed if the information is unavailable)

(4) Image Display Area

Image data of the selected patient are displayed.

- Double-click a patient’s name: Images of the first study are shown with stack display.

- Double-click a study: images of that study are shown with stack display.

- Double-click a series: images of that series are shown with tile display.

Perform image processing, layout change, etc. in this area.

* Because Software has no save function, image manipulation operations are temporary.

(5) Right-click Menu

Choose a function from the list displayed after right-clicking an image.
Available functions are Change gradation, Magnification/reduction, Panning, Measure line segment, Text, Arrow, Pixel value, Operation lock, Report, Monochrome inversion, Cine play, Series auto cooperation , and Reset image .

(6) Layout Change

Switch to full screen display using button operation Change the frame number using the slider bar .


Function Description

Each function is described below.
The state following image manipulation cannot be saved.

Change gradation

Magnification/reduction

Panning

Measure line segment

Text function

Arrow drawing

Pixel value measurement

Cine play

Report

Operation lock

Monochrome inversion

Series auto cooperation

Reset image

Full screen Changeover

Frame number setting

1 image display

Help

Close


Change gradation

Manually change image contrast and brightness.

[Function button]

[Right-click menu]

Operating procedures:

(1) Click " [image] " in the function button menu, or select " [image] " from the right-click menu on the image display area.

(2) After the mouse icon changes to " [image] ", move the mouse horizontally or vertically while holding the left mouse button. The gradation changes according to the direction of mouse as follows.

Up: brightness increases (window center becomes smaller)

Down: brightness decreases (window center becomes bigger)

Right: contrast increases (window width becomes smaller)

Left: contrast decreases (window width becomes bigger)


Magnification/reduction

Manually change magnification of images.

[Function button]

[Right-click menu]

Operating procedures:

(1) Click " [image] " in the function button menu, or select " [image] " from the right-click menu on the image display area.

(2) After the mouse icon changes to " [image] ", move the mouse vertically while holding the left mouse button. The magnification ratio changes according to the mouse direction.

Up: magnification ratio increases

Down: magnification ratio decreases

Note:

- Image is magnified or reduced with the center at the point clicked.

- With the magnify/reduce function, magnification ratio can be changed from the size of the display area to a maximum of 10 times the original image size.

- Magnification ratio is displayed as overlay.

With a setting of 1.0, 1 pixel of the original image is displayed as 1 pixel of the display device.

Caution: Magnification ratio indicates the relative magnification of an image pixel as it relates to a display pixel. It is not a physical ratio of the image.


Panning

Panning is only available on an image magnified using the Magnification/reduction function.

[Function button]

[Right-click menu]

Operating procedures:

(1) Click " [image] " in the function button menu, or select " [image] " from the right-click menu on the image display area.

(2) After the mouse icon changes to " [image] ", move the mouse freely while holding the left mouse button.


Measure line segment

Measure line segment displays the distance between 2 points in millimeters.

[Function button]

[Right-click menu]

Operating procedures:

(1) Click " [image] " in the function button menu, or select " [image] " from the right-click menu on the image display area.

(2) After the mouse icon changes to " [image] ", move the mouse to the end point of measurement while holding the left mouse button. After releasing the mouse button, the line length is display.

Note:

- To change the measurement line position, left-click a point other than either end and then move the mouse while pressing the button. Release the button after finishing the move.

- To change length, click one end of the measuring line and press the left button while moving the mouse until the measuring line has proper position and length.

- To delete the measuring line, right-click on the line and then click [delete].

- Measurement value is not displayed on images that do not have information needed for measurement.


Text Function

Text function can write text on images.

[Function button]

[Right-click menu]

Operating procedures:

(1) Click " [image] " in the function button menu, or select " [image] " from the right-click menu on the image display area.

(2) After the mouse icon changes to " [image] ", right-click on the point you wish to add a comment. Then, the text box appears and you can add a comment.

Note:

- To edit text, double-click on the text and edit it. After finishing the edit, click area outside the text.

- To move the position, left-click the text and move the mouse while holding the left mouse button.

- To delete a text annotation, right-click on the text then click [delete].


Arrow Drawing

Arrow drawing function can draw arrows with text. A specific part of an image can be emphasized by an arrow.

[Function button]

[Right-click menu]

Operating procedures:

(1) Click " [image] " in the function button menu, or select " [image] " from the right-click menu on the image display area.

(2) After the mouse icon changes to " [image] ", left-click the point on which you wish to place an arrow and press the button until moving the mouse to where you want the text to be displayed.

(3) After releasing the left button, a text box is displayed and you can enter the arrow description.

Note

- To move position, left-click a point other than either end of the arrow and move the mouse while holding the left mouse button. Release the button after finishing the move.

- To change length and direction, left-click and hold the end of the arrow you want to change and then move the mouse until the arrow has the desired length and direction. Release the button after completing the adjustment.

- To edit text, double-click on the text and edit it. After finishing, click an area outside the text.

- To delete an arrow, right-click on the arrow then click [delete].


Pixel value Measurement

Pixel value measurement displays pixel value information of a specified point on an image.

[Function button]

[Right-click menu]

Operating procedures:

(1) Click " [image] " in the function button menu, or select " [image] " from the right-click menu on the image display area.

(2) After the mouse icon changes to " [image] ", left-click on the point you wish to measure the pixel value and then the value is displayed.

Note:

- Pixel value for monochrome images and RGB value for color images are displayed.

- Hounsfield value is displayed for CT studies.

- Modality LUT is applied to the pixel value depending on the type of modality.


Cine play

Cine play automatically scrolls images.

[Function button]

[Right-click menu]

Operating procedures:

(1) Click aseries to which you want to apply cine play.

(2) Click " [image] " in the function button menu, or select " [image] " from the right-click menu on the image display area.

(3) To pause cine play, click " [image] " in the function button menu, or right-click to display the menu then select " [image] ".

(4) To change play speed, use the cine play slider bar " [image] " on the function button bar. The play speed changes according to the operating direction as follows.

SLOW: the play speed becomes slower

FAST: the play speed becomes faster

Note:

- When the “automatic series integration” option is checked " [image] " from the right-click menu, all series with the same DICOM Frame of Reference are scrolled together.


Report

Display the report included in the study.

[Function button]

[Right-click menu]

Operating procedures:

(1) Select a patient or a study that has a report.

(2) Double-click “Report” in the study list, or click " [image] " in the function button menu, or select " [image] " from right-click menu on image the display area.

(3) The report is displayed.

Note:

- " [image] " and " [image] " are displayed only if the report display function is available.


Operation lock

By using the operation lock function, the following operations can be used repeatedly without selecting them again: gradation, magnify/reduce, move, pixel value measurement, distance measurement, text display, and arrow.

[Right-click menu]

Operating procedures:

(1) Select " [image] " from the right-click menu on the image display area.

(2) Select any image processing function.

Note:

To release the operation lock, select " [image] " from the right-click menu.


Monochrome inversion

Reverses the gradation of black and white images.

[Right-click menu]

Operating procedures:

(1) Select " [image] " from the right-click menu on the image display area.

Note:

For color images, monochrome inversion is not available.


Series auto cooperation

Series auto cooperation is a function used to link series & simultaneously scroll images of those series (CT or MR) based on positional information. The link is automatically established when starting the PD-S Viewer.
Moreover, reference lines are displayed on the series orthogonal to the selected image.

[Right-click menu]

Operating procedures:

(1) To release automatic series integration, select " [image] " from the right-click menu on the image display area.

(2) To enable automatic series integration, select " [image] " from the right-click menu on the image display area.


Reset image

Gradation change, magnification adjustments, text and arrows, are examples of what can be changed back to their original state(s) using the “Reset image” function.

[Right-click menu]

Operating procedures:

(1) Select " [image] " from the right-click menu on the image display area.


Full Screen Changeover

Switch between stack display mode (standard) and full screen display mode.

[Full screen changeover buttons]

Operating procedures:

(1) Switch between stack display mode (standard) and full screen display mode by the buttons.

Stack display (standard, display of each series in a selected page layout)

Full screen display (hides the tree and displays a single series full screen)


Frame Number Setting

Set the number of frames displayed at once. The frame number can be changed in both the tile display mode and the stack display mode.

[Frame Number Setting Slider Bar]

Operating procedures:

(1) Move the controller or click a layout change icon on either side of the frame number setting slider bar " [image] " (on the bottom right of the screen).

Right direction ( [image] button) : frame number decreases and area per frame becomes larger.

Left direction ( [image] button) : frame number increases and area per frame becomes smaller.

Frame number can be set as following : [6 x 6], [5 x 5], [4 x 4], [3 x 3], [2 x 3], [2 x 2], [1 x 2], [1 x 1].


1 Image Display

When you double-click an image, it is displayed in a 1-up format (i.e. 1x1). When you double-click the image again, it returns to its original format.

Operating procedures:

(1) Double-click an image. The image is displayed larger.

(2) Double-click the same image again. That image is displayed in the original format.


Help

Display help panel.

[Function button]

Operating procedures:

(1) Click " [image] " from the function button menu.


Close

Close the PD-S Viewer.

[Function button]

Operating procedures:

(1) Click " [image] " from the function button menu.


Overlay Information

The overlay display content is described below.

If the image display area (width or height) of each frame becomes 250 pixels or less, the overlay is automatically hidden.

Upper Left | Top | Upper Right
None | Image Orientation (Patient) | Series Description Series Date, Series Time Contrast/Bolus Agent LOC: Slice Location Slice Thickness Spacing Between Slices Patient Position
Left |  | Right
Image Orientation (Patient) | Image | Image Orientation (Patient)
Bottom Left | Bottom | Bottom Right
Multiframe Page of TotalPages RD: Reconstruction Diamete Tilt: Gantry/Detector Tilt mA: X-ray Tube Current KVP: kiloVoltPeak Acq no: Acquisition Number Receive Coil Type EC: Echo Number(s) Scanning Sequence FA: Flip Angle TR: Repetition Time TE: Echo Time ACQ: Acquisition Matrix | Image Orientation (Patient) | Lossy Data S: Sensitivity Z: Magnification Ratio C: Window Center W: Window Width IM: Instance Number SE: Series Number

Displaying Example

- CR

- CT

- MR

- Other